{
  "block.cfm_wap.light_circuit_breaker": "Светлый выключатель",
  "block.cfm_wap.dark_circuit_breaker": "Тёмный выключатель",

  "container.cfm_wap.circuit_breaker": "                Выключатель",

  "gui.cfm_wap.circuit_breaker": "Выключатель",
  "gui.cfm_wap.connect_to_power": "Убедитесь, что блок получает питание от %s или %s. Его можно подключить через %s.",
  "gui.cfm_wap.requires_power": "Требуется питание от %s или %s",

  "gui.cfm_wap.node_count": "%s / %s",
  "gui.cfm_wap.status.online": "Включён",
  "gui.cfm_wap.status.offline": "Выключен",
  "gui.cfm_wap.status.overloaded": "Перегружен",
  "gui.cfm_wap.status.energy": "Нет питания",

  "gui.cfm_wap.progress": "%sFE / %sFE"
}